.curve_inner {
    position: absolute;
    left: 0;
    top: 0;
    width: 140px;
    height: 100vh;
    z-index: 10;
}

.curve svg {
    width: 100%;
    height: 100%;
    display: block;
}
.hero-banner {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background: url("../img/frontend/backgrounds/corpbgfull.png") center center;
    background-size: cover;
    border-left: 3px solid #ff0000;
    clip-path: circle(140% at calc(-10% - 0.3%) 50%);
}

.hero-banner::after {
    content: "";
    position: absolute;
    inset: 0;
    background: url("../img/frontend/backgrounds/corpbgfull.png") center center;
    background-size: cover;
    clip-path: circle(140% at -10% 50%);
    z-index: 1;
}

.hero-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    clip-path: circle(140% at calc(-10% - 0.3%) 50%);
    background: url("../img/frontend/backgrounds/corpbgfull.png") center center;
    z-index: 0;
}

.hero-overlay {
    position: absolute;
    inset: 0;
    z-index: 2;
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.15));
}

.hero-content {
    position: relative;
    z-index: 5;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hero-logo {
    width: 170px;
    margin-left: auto;
    margin-top: 40px;
    margin-right: 40px;
}

.hero-text {
    margin-top: 120px;
    padding-left: 120px;
    padding-right: 90px;
}

.red-line {
    width: 4px;
    height: 110px;
    background: #ff0000;
}
.red-line-h {
    width: 110px;
    height: 4px;
    background: #ff0000;
}

.hero-title {
    text-align: left !important;
    font-size: 32px;
    font-weight: 800;
    max-width: 350px;
    line-height: 1.15;
    color: #1d2330;
    word-wrap: break-word;
}
.hero-title-highlight {
    text-align: left !important;
    font-size: 32px;
    font-weight: 800;
    max-width: 350px;
    line-height: 1.15;
    color: #ff0000;
    word-wrap: break-word;
}

.hero-desc {
    font-size: 14px;
    color: #222;
    max-width: 350px;
    word-wrap: break-word;
}

.hero-features {
    margin-top: auto;
    margin-bottom: 50px;
    display: flex;
    justify-content: center;
    gap: 90px;
    text-align: center;
}

.feature {
    justify-content: center;
    text-align: center;
    color: white;
}

.icon-box {
    width: 52px;
    height: 52px;

    margin: auto auto 20px;

    background: rgba(30, 30, 30, 0.85);

    border-radius: 10px;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 22px;
}

.feature h5 {
    color: #fff;
    font-weight: 700;
    margin-bottom: 8px;
}

.feature p {
    color: #fff;
    opacity: 0.95;
    font-size: 14px;
    line-height: 1.5;
    max-width: 200px;
    text-align: center;
}
